OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
tcp_connect.cpp File Reference

Basic functions to create connections without blocking. More...

`#include "../../stdafx.h"`
`#include "../../thread/thread.h"`
`#include "tcp.h"`
`#include "../../safeguards.h"`

Go to the source code of this file.

## Variables
static SmallVector < TCPConnecter *, 1 > | _tcp_connecters
| List of connections that are currently being created.

## Detailed Description

Basic functions to create connections without blocking.

Definition in file tcp_connect.cpp.